## xfonts-cyrillic 1.0.3

=== debian/changelog ===
xfonts-cyrillic (1:1.0.3) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders
  * New upstream releases (X11R7.6):
    - font-cronyx-cyrillic 1.0.3
    - font-misc-cyrillic 1.0.3
    - font-screen-cyrillic 1.0.4
    - font-winitzki-cyrillic 1.0.3

  [ Cyril Brulebois ]
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 16 Nov 2010 23:43:56 +0100
