=== debian/rules ===
--- 
+++ 
@@ -36,14 +36,14 @@
 endif
 
 $(STAMP_DIR)/build-%:
-	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
-	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+	mkdir -p $*-build
+	cd $*-build && \
 	../$*/configure \
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		$(confflags)
-	$(MAKE) -C $*-obj-$(DEB_BUILD_GNU_TYPE)
+	$(MAKE) -C $*-build
 	>$@
 
 build: build-stamp
@@ -59,7 +59,7 @@
 	rm -f */config.cache */config.log */config.status
 	rm -f conftest* */conftest*
 	rm -rf autom4te.cache */autom4te.cache
-	rm -rf *-obj-*
+	rm -rf *-build
 
 	dh_clean
 
@@ -69,7 +69,7 @@
 	dh_clean -k
 	dh_installdirs
 	set -e; for FILE in $(SUBDIRS); do \
-		$(MAKE) -C "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) DESTDIR=$(CURDIR)/debian/tmp install; \
+		$(MAKE) -C "$$FILE"-build DESTDIR=$(CURDIR)/debian/tmp install; \
 	done
 	install -D -m644 debian/fonts.alias \
 		debian/tmp/etc/X11/fonts/cyrillic/xfonts-cyrillic.alias
