## xfonts-cyrillic 1.0.4

=== debian/changelog ===
xfonts-cyrillic (1:1.0.4) unstable; urgency=medium

  * Get rid of debian/xsfbs/.
  * Remove David, Cyril and Brice from Uploaders.
  * Bump debhelper compat level to 7.
  * Pass GZIP=-n to $(MAKE) to avoid timestamps in compressed fonts.

 -- Julien Cristau <jcristau@debian.org>  Mon, 02 Feb 2015 23:13:50 +0100
