=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 5.0.31),
+ debhelper (>= 7),
  xfonts-utils (>= 1:7.5),
  pkg-config,
 Standards-Version: 3.8.3
