## xfonts-cyrillic 1.0.5

=== debian/changelog ===
xfonts-cyrillic (1:1.0.5) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:23:03 +0100
