## xfonts-cyrillic 1.0.5+nmu1

=== debian/changelog ===
xfonts-cyrillic (1:1.0.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Julien Cristau ]
  * Switch Vcs-* control fields to https.
  * Switch upstream URLs in packaging to https.

  [ Simon McVittie ]
  * d/control: Update Vcs-* for migration to salsa.debian.org
  * d/rules: Add missing build-arch, build-indep targets (Policy §4.9)
    (Closes: #999227)
  * d/control: Declare that the build does not require (fake)root
  * d/rules: Use dh_update_autotools_config to update config.guess,
    config.sub

  [ Boyuan Yang ]
  * debian/source/format: Explicitly use format "3.0 (native)".
    + Current version corresponds to upstream release v1.0.4.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Aug 2023 13:36:25 -0400
