=== debian/rules ===
--- 
+++ 
@@ -35,8 +35,12 @@
 	confflags += --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
 endif
 
-$(STAMP_DIR)/build-%:
+$(STAMP_DIR)/prepare:
 	mkdir -p $(STAMP_DIR)
+	dh_update_autotools_config
+	>$@
+
+$(STAMP_DIR)/build-%: $(STAMP_DIR)/prepare
 	mkdir -p $*-build
 	cd $*-build && \
 	../$*/configure \
@@ -48,8 +52,12 @@
 	>$@
 
 build: build-stamp
+build-indep: build-stamp
 build-stamp: $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 	>$@
+
+build-arch:
+# Nothing to do
 
 clean:
 	dh_testdir
@@ -101,9 +109,10 @@
 get-tarball-%:
 	uscan --no-conf --download --no-symlink --destdir . --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure || echo 0) --watchfile debian/watch.$* || test $$? = 1
 
-debian/watch.%:
-	echo version=3 > $@
-	echo 'http://xorg.freedesktop.org/releases/individual/font/ $*-(.*)\.tar\.gz' >> $@
+debian/watch.font-%:
+	echo '#git=git://anongit.freedesktop.org/xorg/font/$*' > $@
+	echo version=3 >> $@
+	echo 'https://xorg.freedesktop.org/releases/individual/font/ font-$*-(.*)\.tar\.gz' >> $@
 
 .PHONY: watchfiles
 watchfiles: $(addprefix debian/watch.,$(SUBDIRS))
