## xfonts-cyrillic 1.0.5+nmu1build1

=== debian/changelog ===
xfonts-cyrillic (1:1.0.5+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 17:41:59 +0000
